<!DOCTYPE html>
<html>
<head>
   <link rel="stylesheet" href='/static/style.css' />
</head>

<div><img class="topbar" src="/static/topbarpic.png">
</div>

<body>

<div>
<ul class="pages">
    <li><a href ="home">Home</a></li>

    <li class="dropdown">
        <a class="dropbtn">Projects</a>
        <div class="dropdown-content">
          <a href="projects-piet-mondrian">Recreating Piet Mondrian</a>
          <a href="projects-search-engine">A simple search engine</a>
          <a href="projects-ascii-spinners">ASCII spinners</a>
       </div>
    </li>
    <li class="dropdown">
        <a class="dropbtn">Technical Blog</a>
        <div class="dropdown-content">
          <a href="blog-creating-a-blog">Creating a blog</a>
          <a href="blog-creating-a-database">Creating a database</a>
        </div>
    </li>
    <li><a href ="analytics">Analytics</a></li>
    <li><a href ="search">Find a blog post!</a></li>
    <li style="float: right;"><a href="add-a-blog-post"> Add a Blog Post </a> </li>
    <li style="float: right;"><a href="create-blog-profile"> Join the Bean army! </a> </li>


</ul>
</div>

<div>
<form action= "http://0.0.0.0:5000/search" method ="POST" class="centerpost">
    <h1 class="searchformat" style="text-align: center">Search: <input style="width: 250px; font-size: 18px;" type="text" name="Search" /><input style="font-size: 18px;" type="submit" value = "Submit"/></h1>
    <!--<p><input type="submit" value = "submit"/></p>-->
</form> </div>

<div class="centerpost">
    <h1>{{Name}}<br>-----------------------------</h1>
    <p  style="margin-bottom: 30px;" class="post">{{Post}}</p>
    <p class="searchformat" style="font-size: 30px; position: relative; left: 70%; width: 250px"> Likes: <input style="font-size: 18px;" type="button" id="valueBtn" value="Press me!" onclick="incBtnValue()"/></p>

</div>

<script>
    var value = 0
    function incBtnValue() {
        value ++;
        document.getElementById('valueBtn').value = value;
    }
</script>


</body>

</html>
